.counter{
  position: relative;
  width: 60px;
  height: 38px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  z-index: 1;
}

.squar{
  position: absolute;
  text-align: center;
  height: 27px;
  width: 39px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.count{
  font-size: 13px;
  font-weight: 400;
  position: absolute;
  top: 1px;
  right: 1px;
  color: white;
  background-color: #333;
  z-index: 1;
  width: 30px;
  height: 25px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
